.products {
  &__product-item {
    margin: 10px 5px;
    display: flex;
    flex-direction: column;
    flex: 0 1 20%;
    border: 1px solid;
    border-radius: 20px;
    min-width: 300px;
    align-items: center;
  }
  &__product-item-img {
    width: 225px;
    height: 300px;

}

  &__product-item-price {
    font-weight: bold;
  }

  &__product-item-price,
  &__product-item-code,
  &__product-item-color {
    padding: 0 0 0 20px;
    line-height: 2;
    font-style: italic;
  }
  &__product-item-actions {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 10px;
    width: 100%;
  }
  &__btn {
    background-color: #d986cb;
    border: none;
    color: #000000;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 5px;
  }
}

.fav-img img {
  width: 30px;
  height: 30px;
  cursor: pointer;

}

.product-img {
  width: 100%;
  height: 100%;
}